{
  "name": "mindmaps",
  "description": "mindmaps is a prototype of an HTML5 based mind mapping application. It lets you create neat looking mind maps in the browser.",
  "version": "0.8.0",
  "keywords": [
    "html5",
    "mindmap",
    "offline"
  ],
  "author": "David Richard",
  "repository": {
    "type": "git",
    "url": "https://github.com/drichard/mindmaps"
  },
  "bugs": {
    "url": "http://github.com/drichard/mindmaps/issues"
  },
  "scripts": {
    "start": "http-server ./src -p 3000",
    "start:prod": "npm run build && cd bin && python -m SimpleHTTPServer 3000",
    "build": "jake"
  },
  "license": {
    "type": "AGPL",
    "url": "http://github.com/drichard/mindmaps/raw/master/LICENSE"
  },
  "engines": {
    "node": ">=0.6"
  },
  "dependencies": {
    "eval": "^0.1.2",
    "jake": "^8.0.15",
    "jsdoc-toolkit": "0.0.2",
    "nvm": "0.0.4",
    "uglify-js": "^3.3.27"
  },
  "devDependencies": {
    "http-server": "^0.11.1"
  }
}
